#container #nav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#container #nav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCFF33;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-left-color: #CCFF00;
}
#container #pages p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}
#container #pages table p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
#container #pages a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCFF00;
}
#container #pages a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCFF00;
	text-decoration: none;
}
